local fn = _gn(0x8530AD776CD72B12)
--- PAUSE_SCRIPTED_CONVERSATION
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
function Global.PauseScriptedConversation(p0, p1, p2, p3, p4)
	return _in2(fn, p0, p1, p2, p3, p4)
end
